	html, body {
		font: 15px/18px sans-serif;
		background: #fff;
		padding: 3px;
		color: #000;
		margin: 0;
		}
	#sidebar, #footer {
		display: none;
		}

body {background-color:#FFFFFF; margin-left: 5%; margin-right: 5%;}p {background-color:#FFFFFF;} h1 {font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #8B0000; font-size=+0; line-height: 150%;} h2 {font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #006400; font-size=+0; line-height: 150%;} h3 {font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size=+0; line-height: 150%;} h4 {font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #990000; font-size=+0; line-height: 150%;} h5 {font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size=+0; line-height: 150%;} #navigation {background-color:#262626;width:100%;height:50px;box-shadow: 0px 1px 50px #5E5E5E;position:fixed;top:0px;}a:link { color: rgb(0, 0, 153) } a:visited { color: rgb(153, 0, 153) } a:hover { color: rgb(0, 96, 255) } a:active { color: rgb(255, 0, 102) }@media screen and (max-width: 480 px) {h1{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal;  color: #8B0000;; font-size: 2 em}; h2{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal;  color: #006400; font-size: 2 em}; h3{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size: 2 em;}; h4{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #990000; font-size: 1.6 em;}}@media screen and (min-width: 481 px) {h1{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #8B0000;; font-size: 3.6 em}; h2{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #006400; font-size: 2 em}; h3{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size: 1 em;}; h4{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; font-weight: normal; color: #990000; font-size: 0.6 em;}}@media screen and (pointer: coarse) {a {padding: 1 em}}<meta name=“viewport” content="width=device-width, initial-scale=1" />image{border-color: #000000}
img { border: 3; }
table {width=100%}
table, td, th { border: 2px solid gray; cell padding: 2 px; border-collapse: collapse;}
table.center {
    margin-left:auto; 
    margin-right:auto;
  }

div.banner {text-align: center}
div.navigation {text-align: center}
div.centerDoc {align: center}
#ppBody{    font-size:11pt;    width:100%;    margin:0 auto;    text-align:justify;}#ppHeader{    font-family:verdana;    font-size:21pt;    width:100%;    margin:0 auto;}.ppConsistencies{    display:none;}@media handheld {

	.selector-01 {
		padding: 0;
		margin: 0;
		}
	.selector-02 {
		padding: 0;
		margin: 0;
		}
	.selector-03 {
		padding: 0;
		margin: 0;
		}

}